---
lang: en
title: 'API docs: graphql.graphqltags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/graphql
permalink: /doc/en/lb4/apidocs.graphql.graphqltags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/graphql](./graphql.md) &gt; [GraphQLTags](./graphql.graphqltags.md)

## GraphQLTags namespace

Namespace for GraphQL related tags

**Signature:**

```typescript
export declare namespace GraphQLTags 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[GRAPHQL](./graphql.graphqltags.graphql.md)


</td><td>

GraphQL


</td></tr>
<tr><td>

[MIDDLEWARE](./graphql.graphqltags.middleware.md)


</td><td>

Tag for GraphQL middleware bindings


</td></tr>
<tr><td>

[RESOLVER](./graphql.graphqltags.resolver.md)


</td><td>

Tag for GraphQL resolver bindings


</td></tr>
</tbody></table>


